2 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
luakit 2.1-1 1 0.11 Browser framework based on Webkit and Lua oibind
ruby-thread_safe 0.3.6-1 31 0.00 Thread-safe collections and utilities for Ruby oibind

2 packages found. Page 1 of 1.